Subject: Re: very very important
From: Ekta Jesswani <[email-masked]>
To: Yaseen Shaqra <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Tue, 30 Jun 2020 11:00:54 +0400
List-Id: <ccteam.mumzworld.com>

Hi Yaseen,

Please look into this case and revert to the customer

Thanks

Regards,
Ekta

On Tue, 30 Jun 2020 at 10:54, fs fs <[email-masked]> wrote:

> 
> 
> I received a duplicate product
>  The rest of my order was not received
>  Please follow up and contact me
>  This is a very dealy thing
>  My order was very late within two months
>  Two shipments, which are a detergent and perfumed clothes, have been
> returned and duplicated
>  The rest of the products did not come to me
>  I paid for my full order
>  I am the first time to ask you online and very upset with this deal
>
> I received this duplicate
>  I did not receive the full products
>  Please follow up the order and contact me on this number from Saudi
> Arabia 966536502650
> ‫أُرسلت من الـ iPhone‬
>

-- 
*Regards, *